# radiant

Source: `R/aaa.R`, `R/radiant.R`
`radiant.Rd`

Launch radiant in the default web browser

    radiant(state, ...)

## Arguments

state

  Path to state file to load

...

  additional arguments to pass to shiny::runApp (e.g, port = 8080)

## Details

See https://radiant-rstats.github.io/docs/ for documentation and tutorials

## Examples

    if (FALSE) {
    radiant()
    radiant("https://github.com/radiant-rstats/docs/raw/gh-pages/examples/demo-dvd-rnd.state.rda")
    }